atlas errors with stencyl 2.2

alcas

  • Posts: 28
When i try to build with stencyl builder to my ipod, now it gives me errors with faulty atlases. I cant even build the games prepackaged with stencyl anymore. like platformer. they are missing atlas0 2x it seems. I think 2.2 deleted them but you still need them

Legendary Hoamaru

  • *
  • Posts: 1088
Try new nightly (new as in right when you see this post, download nightly).

I'm going through fixing paths that still have double slashes, so let me know if it is fixed or not.  Also, you should post your log zip (easier to search through for double slashes or incorrect paths).  You'll probably have to try new nightlies as I go through and correct paths.

It's safe to have 2.1/2.2 and nightly installed separately right now, so you don't have to constantly delete it.